button.card{display: block; text-align: start;}

.home__container-wrapper-block-content .home__container-wrapper-block-content-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 35px;
}

.home__container-wrapper-block-content .home__container-wrapper-block-content-form div {
    text-align: center;
    width: 100%;
    max-width: 190px;
    background-color: #ffc000;
    padding: 13.5px 0px;
    border-radius: 50px;
    color: #2b3647;
    font-size: 18px;
    font-family: "Paytone One";
    font-weight: 400;
    word-wrap: break-word;
    -webkit-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    cursor: pointer;
}

.home__container-wrapper-block-content .home__container-wrapper-block-content-form div img {
    display: none;
}

.footer__container-company-terms-conditions-termsLink:last-child {
    margin-right: 0px;
}

.breadcrumbs-tree{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0px auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 1440px){
    .breadcrumbs-tree{
        margin: 0px 20px;
    }
} 

@media (max-width: 650px){
    .breadcrumbs-tree {
        margin: 0px 16px;
    }
}

.breadcrumbs-tree__container{
    width: 100%;
    max-width: 1410px;
}

.breadcrumbs-separator{
    font-family: "Poppins";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #bababa;
}

.priceAndBookBlock{margin-top: 0;}

form .custom-checkbox + span{display: none;}

form .custom-checkbox.checked {
    background-image: url(../html/images/svg/contact-us-checkbox.svg);
    cursor: pointer;
}

.priceAndBookBlock h1{
    color: #fcfaf2;
    font-family: Paytone One;
    font-size: calc( 40px + 30 * ((100vw - 376px) / 1544) );
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 15px;
}

.priceAndBookBlock h4{
    width: 560px;
    color: #fcfaf2;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 7px;
}

.priceAndBookBlock__left{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (max-width: 1400px){
    .priceAndBookBlock h4 {
        max-width: 100%;
    }
}

@media (max-width: 1000px){
    .priceAndBookBlock h4 > * {
        margin-bottom: 10px;
    }

    .priceAndBookBlock h4 > *:last-child {
        margin-bottom: 30px;
    }
}

.latest-news-page-main_text:last-child{height: auto;}

img.woocommerce-placeholder,
img.attachment-woocommerce_thumbnail{
    width: 100%;
    height: auto;
}

.bookYourService__form{display: flex!important;}

.pagination .current{
    color: #2b3647;
    text-align: center;
    font-family: "Poppins";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

._location-page > .calculateStartBlock__container > .calculateStartBlock__left > .calculateStartBlock__description {max-width: 596px;}
._location-page > .calculateStartBlock__container > .calculateStartBlock__left > .calculateStartBlock__description > p {font-size: 20px;margin-bottom: 10px;}

.location-page__not-found,
.location-page-content > .faq__container > .faq__container-content > .faq__container-content-column > .faq__container-content-column-item > .faq__container-content-column-item-info > span {
    color: #2b3647;
    font-family: "Poppins";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 10px 15px;
    width: 100%;
}

.input-search-location {color: white}

.info-details__item--phone input{padding-left: 55px;}

#billing_postcode_error{    
    color: red!important;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding-left: 25px;
}

.info-details__item--hidden.vissible{
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

.info-details__item .error{ color: red!important; border-color: red!important;}

.furniture-items__container{padding-top: 100px;}

.why-choose-us__container-content-description ol{
    list-style-type: none; 
	counter-reset: num;
    position: relative;
    margin-bottom: 10px;
}

.why-choose-us__container-content-description ol > li p{
    margin: 5px 0px 15px 0px;
}

.why-choose-us__container-content-description ol > li::before{
	content: counter(num); 
	counter-increment: num;
	display: inline-block;
    padding: 4px 0px;
    text-align: center;
    position: absolute;
    left: 0px;
    font-family: "Poppins";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #2b3647;
    margin: 0px !important;
    background-color: #ffc000;
    width: 30px;
    height: 30px;
    border-radius: 37.5px;

}

.why-choose-us__container-content-description ul{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 14px;
    position: relative;
    padding: 0px;
    margin-bottom: 10px;
}

@media (max-width: 760px){
    .why-choose-us__container-content-description ul {
        display: block;
        width: 100%;
    }

    .why-choose-us__container-content-description ul > li{
        display: inline-block;
        width: 100%;
        margin-bottom: 14px;
    }
}

.why-choose-us__container-content-description ul > li > *:first-child{
    text-indent: 30px;
}

.why-choose-us__container-content-description ul > li::before{
    display: inline-block;
    position: absolute;
    content: url(../html/images/svg/about-us-check.svg);
}

.why-choose-us__container-content-description  h5{
    font-family: Paytone One;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.13px;
    color: #ffc000;
}

.why-choose-us__container-content-description{
    color: #2B3647
}

#checkout_services{margin-bottom: 25px;}

.bookYourService__container{
    display: flex;
    width: 100%;
    flex-direction: column;
}

.bookYourService__container .info-row{
    display: flex;
    width: 100%;
    flex-direction: row;
    margin-bottom: 30px;
}

.bookYourService__container .info{
    width: 100%;
}

.bookYourService__container .info-product{margin-right: 15px;}
.bookYourService__container .info-date{margin-left: 15px;}

.bookYourService__container .info-extra__group{width: 100%;}

@media (max-width: 1200px){
    .bookYourService__container .info-row{
        flex-direction: column;
    }

    .bookYourService__container .info-product{margin-right: 0px; margin-bottom: 30px;}
    .bookYourService__container .info-date{margin-left: 0px;}
}

.total-agreement label::after{
    position: absolute;
    top: 0;
    right: -10px;
    content: "*";
    color: red!important;
}

.info-product__selection .image-preview-container {
    display:-ms-grid;
    display:grid;
    -ms-grid-columns:(55px)[3];
    grid-template-columns:repeat(3, 55px);
    grid-gap:10px;
    overflow-y:scroll;
    margin-top:10px;
    cursor:pointer
}
.info-product__selection .image-preview-container::-webkit-scrollbar {
    width:5px;
    border-radius:10px;
    background:var(--border, #e0e0e0)
}
.info-product__selection .image-preview-container::-webkit-scrollbar-thumb {
    width:9px;
    border-radius:10px;
    background:#ffc000
}
.info-product__selection .image-preview-container .image-preview {
    position:relative;
    border-radius:10px;
    width:55px;
    height:55px;
    overflow:hidden
}
.info-product__selection .image-preview-container .image-preview:hover .delete-button {
    opacity:1;
    visibility:visible
}
.info-product__selection .image-preview-container .image-preview:hover .transparent-inner {
    opacity:1
}
.info-product__selection .image-preview-container .image-preview img {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    -o-object-fit:cover;
    object-fit:cover;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s
}
.info-product__selection .image-preview-container .image-preview .transparent-inner {
    position:absolute;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.3215686275);
    z-index:1;
    opacity:0;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s
}
.info-product__selection .image-preview-container .image-preview .delete-button {
    position:absolute;
    top:6px;
    right:6px;
    opacity:0;
    visibility:hidden;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s;
    cursor:pointer;
    color:#fff;
    z-index:2
}

@media(max-width: 1200px) {
    .info-product__selection .image-preview-container {
        -ms-grid-columns:(1fr)[6];
        grid-template-columns:repeat(6, 1fr)
    }
}

@media(max-width: 1000px) {
    .info-product__selection .image-preview-container {
        -ms-grid-columns:(1fr)[4];
        grid-template-columns:repeat(4, 1fr)
    }
}

@media(max-width: 800px) {
    .info-product__selection .image-preview-container {
        -ms-grid-columns:(55px)[3];
        grid-template-columns:repeat(3, 55px)
    }
}

@media(max-width: 700px) {
    .info-product__selection .image-preview-container {
        -ms-grid-columns:(1fr)[5];
        grid-template-columns:repeat(5, 1fr)
    }
}

@media(max-width: 550px) {
    .info-product__selection .image-preview-container {
        -ms-grid-columns:(1fr)[4];
        grid-template-columns:repeat(4, 1fr)
    }
}

@media(max-width: 450px) {
    .info-product__selection .image-preview-container {
        -ms-grid-columns:(55px)[3];
        grid-template-columns:repeat(3, 55px)
    }
}

@media(max-width: 350px) {
    .info-product__selection .image-preview-container {
        -ms-grid-columns:(55px)[2];
        grid-template-columns:repeat(2, 55px)
    }
}

.template-notices-wrapper{
    color: #2b3647;
    width: 100%;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: left;
    margin-bottom: calc(20px + 10 * ((100vw - 376px) / 1544));
}

.template-notices-wrapper li{
    list-style: disc;
}

.template-notices-wrapper .template-error-notices, 
.template-notices-wrapper .template-error-notice-item{
    color: red;
}

.template-notices-wrapper .template-notice-notice-item{
    color: skyblue
}

.template-notices-wrapper .template-success-notice-item{
    color: green;
}

.small-card.has-error,
.card.has-error{border: 1px solid red!important;}

.info-data__list-item_img,
.info-extra__item-icon,
.info-calc__item-icon{padding: 0px;}

._prices-information-form {
    display: none;
}

.request-a-quote-form__container-form textarea.hidden{display: none;}

.custom-window-block-contact ul li p{
    color: #fcfaf2;
    font-family: "Poppins";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.rubbish-removal__container-content-text .rubbish-removal__container-short-description {
    font-family: "Poppins";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #fcfaf2;
}

.wpcf7 .error-message{
    font-family: "Poppins";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 10px 0;
    display: inline-block;
    color: red;
}

.wrapper.priceAndBook .header__container-wrapper-calculator{ justify-content: flex-end;}

.bookYourService__btn--cancel{text-align: center;}

.info-data__top-img {height: auto;}

.bookYourService__order-received,
.bookYourService__order-failed{
    color: #2b3647;
    font-size: 16px;
    font-family: "Poppins";
    font-weight: 400;
    word-wrap: break-word;
    line-height: 24px;
    max-height: 181px;
    overflow: hidden;
    margin-bottom: 15px;
}

.bookYourService__order-failed-btn{justify-content: center;}

.error-text{
    color: red!important;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.info-error{
    display: inline-block;
    margin-bottom: 5px;
}

.acception-error{
    font-size: 12px;
    padding-left: 55px;
    display: inline-block;
}

.rubbish-removal__container-content-image img{border-radius: 20px;}

.grecaptcha-badge{
    width: 70px!important;
    left: 0!important;
    right: 0!important;
}

.grecaptcha-badge:hover{
    width: 256px!important;
}

.rubbish-removal__container-content-text-wrapper-form{
    display: block;
    width: 100%;
    max-width: 190px;
}

.main{margin-top: 120px;}

@media (min-width: 1000px) and (max-width: 1175px) {
    .main{margin-top: 140px;}
}

@media (max-width: 595px) {
    .main{margin-top: 150px;}
}